/* 

   Created by George on 8/31/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"Please wait a moment..." = "请稍等...";

"Error retrieving" = "对不起！从苹果商店获取产品信息时发生错误。请稍后再试一次。";
"If already purchased" = "如果您已经购买此商品，则不会重复扣费。";
"No Thanks" = "不,谢谢！";
"Thank you for your purchase" = "感谢购买！";
"Transaction Error. Please try again later." = "交易错误。请稍后再试一次。";

"Remove AD and get more stuff!" = "购买此商品并移除广告!";
"Remove AD message" = "点击【购买】按钮，购买此产品。如果您确信已经购买过，请点击【恢复】按钮。";
"Cancel" = "取消";
"Buy" = "购买";
"Restore" = "恢复";
